--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the MethodDescription for a given MethodEntry by deserializing the YAML.
full_name: FastRI::RiIndex#get_method
is_singleton: false
name: get_method
params: (method_entry)
visibility: public
